Step: System Check

  •   System Check
  •   License
  •   Applications
  •   Server Details
  •   Admin
  •   Install

PHP Requirements

  • You are running PHP version 5.5.38-nmm2. You need PHP 5.6.0 or above. You should contact your hosting provider or system administrator to ask for an upgrade.
  • cURL extension loaded.
  • Multibyte String extension loaded
  • DOM extension loaded
  • GD extension loaded
  • MySQLi extension loaded
  • OpenSSL extension loaded
  • Session extension loaded
  • SimpleXML extension loaded
  • XML extension loaded
  • XMLReader extension loaded
  • XMLWriter extension loaded
  • Phar extension loaded
  • Zip extension loaded
  • 128 MB memory limit.

File System Requirements

  • /www/htdocs/w00f7fe2/guzzisti/forum/applications is writable
  • /www/htdocs/w00f7fe2/guzzisti/forum/datastore is writable
  • /www/htdocs/w00f7fe2/guzzisti/forum/plugins is writable
  • /www/htdocs/w00f7fe2/guzzisti/forum/uploads is writable
  • /www/htdocs/w00f7fe2/guzzisti/forum/uploads/logs is writable